@ECHO off 
cls
color 0A 
regsvr32 /s /u NetDiskDown.dll 

reg delete "hkcu\Software\Microsoft\Internet Explorer\MenuExt\使用NetDiskDown下载" /f

reg delete "hkcu\Software\Microsoft\Internet Explorer\MenuExt\使用NetDiskDown下载所有链接" /f
cls
ECHO       网络硬盘下载工具IE右键菜单删除完成 
ECHO =============================================== 
ECHO Java原创论坛 http://javasoft.tech.topzj.com 制作 
pause
exit